* Use EDIT .KEYDEFS to see all of the key definitions
s blankcompress off
d f4=[quit]
[edit k.k]
[top][mark line][down][down][down][mark line][top][c/Packed /Packed!/*m]
[unmark]
[bottom][insert line]'ª«îç¨' [insert line][insert line]'Packed!'
[insert line]'PKXARC '[insert line][insert line][insert line][insert line]
[insert line]'PKUNZIP '[insert line][insert line][insert line][insert line]
[insert line]
[top][l/Packed!/][up][begin line]
'                                                  ôõõ                     ô'
[top][l/PKXARC/][delete line][delete line][delete line][down]
'                      ô          ô            õ              õ'
[top][l/PKUNZIP/][delete line][delete line][delete line][delete line][down]
'       ô       ô             õ                    õ'
[top][l/ô/][down][mark block][up][l/ô/][bottom][mark block][delete mark]
[top][l/õ/][down][mark block][up][l/õ/][bottom][mark block][delete mark]
[top][l/ô/][mark line][delete mark]
[l/ª«îç¨/][mark line][bottom][mark line][delete mark]
[top][delete line]
[c/                              Files in/Files in/*]
[file]
